Bug 7552 - Xsession refers to file .Xmodmap , but only Xmodmap exists
Summary: Xsession refers to file .Xmodmap , but only Xmodmap exists
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-03 16:27 UTC by David Balažic
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-24 21:31:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 1999-12-03 16:27:34 UTC
The script file /etc/X11/xdm/Xsession refers to file
/usr/X11R6/lib/X11/xinit/.Xmodmap , but only
/usr/X11R6/lib/X11/xinit/Xmodmap exists there.

related rpm : XFree86-3.3.5-3

Comment 1 Preston Brown 2000-01-24 21:31:59 UTC
added in latest release: looks at Xmodmap in addition to .Xmodmap.  .Xmodmap is
being maintained for backwards compatibility.


Note You need to log in before you can comment on or make changes to this bug.